/* STILI DEL TESTO GENERALI*/

a { color: #fe8a03;}

a:hover {
	color: #a52c06; 
	text-decoration: none;
	}
	
.text {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	}
	
span.text {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 0em;
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	}	
	
.text-tabella {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #ffffff; 
	font-style: normal;
	line-height: 16px; 
	font-weight: bold; 
	font-variant: normal; 
	text-transform: none;
	}	

.code {  
	font-family: "Courier";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 15px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	}

h1 {
	font-family:"Arial","Helvetica";
	font-size: 20px;
	line-height: 25px;
	margin: 0 0 0em;
	}

h1 a {
	font-family:"Arial","Helvetica";
	font-size: 18px;
	line-height: 20px;
	margin: 0 0 0em;
	text-decoration: none;
	color: #000000; 
	}

h1 a:hover {
	color: #000000; 
	text-decoration: underline;
	}

h2 {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 16px; 
	color:#a42b06; 
	font-style: normal; 
	line-height: 16px; 
	font-weight: bold; 
	font-variant: normal; 
	text-transform: none;
	margin: 1em 0 1em;
	}

h3 {
	font-family:"Verdana","Helvetica";
	font-weight: bold;
	color: #616161;
	font-size: 12px;
	margin: 0 0 0em;
	}
	
OL {font-family: Verdana;
	font-size : 11px; 
	line-height: 15px;
	color: #000000; 
	margin-left : 35px;
	padding:0 0 0 0
	}
	
OL OL {
		font-size : 11px 
	  }
OL UL {
		font-size : 11px; 
	  }

UL {
	margin-left : 18px;
	margin-right: 5px;
	font-family: Verdana;
	font-size : 11px; 
	color: #000000; 
	font-style: normal; 
	line-height: 16px; 
	padding:0 0 0 0; 
	}

UL UL {
	font-size : 11px; 
	font-style: normal;
	color: #000000; 
	line-height: 14px; 
	margin: 0px 0px 0px 0px
	 }

UL OL {
	font-size : 11px; line-height: 15px;
	}

LI {
	font-family: Verdana; 
	font-style: normal; 
	
	line-height: 16px;  
	padding: 5 0 0 0;
	list-style-image: url("/images/library/bulletlist.gif");
	}

.campiform {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000;
	BACKGROUND-COLOR: #fae2c4;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	}
.error {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #a42b06; 
	font-style: normal;
	line-height: 15px; 
	font-weight: bold; 
	font-variant: normal; 
	text-transform: none;
	}	

/*iPhone verticale e orizzontale */
			
@media only screen and (min-width:320px) and (max-width: 568px) {

.error {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 0.875em;
	color: #a42b06; 
	font-style: normal;
	line-height: 15px; 
	font-weight: bold; 
	font-variant: normal; 
	text-transform: none;
	}
	
.text {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 0.875em;
	color: #000000; 
	font-style: normal;
	line-height: 20px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	}
	
.text-tabella {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 0.875em;
	color: #ffffff; 
	font-style: normal;
	line-height: 20px; 
	font-weight: bold; 
	font-variant: normal; 
	text-transform: none;
	}	

.code {  
	font-family: "Courier";
	font-size: 0.875em;
	color: #000000; 
	font-style: normal;
	line-height: 20px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: auto;
	}

h1 {
	font-family:"Arial","Helvetica";
	font-size: 2.975em;
	line-height: 0.25px;
	margin: 0 0 0em;
	}

h2.home {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.125em; 
	color:#a42b06; 
	font-style: normal; 
	line-height: 16px; 
	font-weight: bold; 
	font-variant: normal; 
	text-transform: none;
	margin-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
}

h2 {
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 1.125em; 
	color:#a42b06; 
	font-style: normal; 
	line-height: 20px; 
	font-weight: bold; 
	font-variant: normal; 
	text-transform: none;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
	
	
}





